* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: top; }

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%; }

body {
  margin: 0;
  padding: 0;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

input {
  -webkit-appearance: none; }

h1,
h2,
h3,
h4,
p,
blockquote,
figure,
ol,
ul {
  margin: 0;
  padding: 0; }

article,
aside,
figcaption,
figure,
footer,
header,
nav,
section
main,
li {
  display: block; }

h1,
h2,
h3,
h4 {
  font-size: inherit;
  font-weight: normal; }

strong {
  font-weight: bold; }

a,
button {
  color: inherit;
  /* transition: .1s; */ }

a {
  text-decoration: none; }

button {
  overflow: visible;
  border: 0;
  padding: 0;
  margin: 0;
  font: inherit;
  -webkit-font-smoothing: inherit;
  letter-spacing: inherit;
  background: none;
  cursor: pointer; }

::-moz-focus-inner {
  padding: 0;
  border: 0; }

:focus {
  outline: 0; }

img {
  max-width: 100%;
  height: auto;
  border: 0;
  vertical-align: middle; }

@font-face {
  font-family: 'SF Headline';
  src: url("../font/SFUIDisplay-Semibold.eot");
  src: url("../font/SFUIDisplay-Semibold.eot?#iefix") format("embedded-opentype"), url("../font/SFUIDisplay-Semibold.woff") format("woff"), url("../font/SFUIDisplay-Semibold.woff2") format("woff2"), url("../font/SFUIDisplay-Semibold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SF Body';
  src: url("../font/SFUIDisplay-Regular.eot");
  src: url("../font/SFUIDisplay-Regular.eot?#iefix") format("embedded-opentype"), url("../font/SFUIDisplay-Regular.woff") format("woff"), url("../font/SFUIDisplay-Regular.woff2") format("woff2"), url("../font/SFUIDisplay-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SF UI';
  src: url("../font/SFUIText-Regular.eot");
  src: url("../font/SFUIText-Regular.eot?#iefix") format("embedded-opentype"), url("../font/SFUIText-Regular.woff") format("woff"), url("../font/SFUIText-Regular.woff2") format("woff2"), url("../font/SFUIText-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SF Eyebrow';
  src: url("../font/SFCompactDisplay-Regular.eot");
  src: url("../font/SFCompactDisplay-Regular.eot?#iefix") format("embedded-opentype"), url("../font/SFCompactDisplay-Regular.woff") format("woff"), url("../font/SFCompactDisplay-Regular.woff2") format("woff2"), url("../font/SFCompactDisplay-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

body {
  background: white;
  color: #1e1e1e;
  font-family: "SF Body", "Helvetica Neue", Helvetica, Arial, serif;
  -webkit-hyphens: none;
      -ms-hyphens: none;
          hyphens: none; }

::-moz-selection {
  background: #fab432; }

::selection {
  background: #fab432; }

img {
  vertical-align: top; }

.button {
  cursor: pointer; }

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 90%;
  width: 100%;
  min-height: 90vh;
  padding: 5rem; }

header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
  height: 3rem;
  margin-bottom: 5rem; }

header .svg {
  height: 3.25rem; }

header .svg path {
  fill: #1e1e1e; }

header a {
  font-family: "SF UI";
  font-size: 1.8rem;
  margin: 1.2rem 0 0 5rem; }

header button.pre-reg {
  margin-left: auto;
  margin-top: -0.5rem; }

.main-text, .main-image {
  width: 50%;
  margin-bottom: 2.5rem;
  -ms-flex-item-align: end;
      align-self: flex-end; }

.main-image .svg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%; }

.main-image .svg path {
  fill: #dc4646; }

.main-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

.opening {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 100%;
  background: whitesmoke;
  padding: 10rem 0 10rem 0; }

.intro {
  width: calc(66% + 5rem);
  padding: 0 0 5rem 0; }

.hospitals {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background: white;
  padding: 5rem 0 10rem 0; }

.hospitals-intro {
  width: 33%;
  margin-right: 2.5rem; }

.hospitals-details {
  width: 33%;
  padding-top: 1.5rem;
  margin-left: 2.5rem; }

.hospitals-proof {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: calc(66% + 2.5rem + 2.5rem);
  margin-top: 10rem; }

.hospitals-point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 33%;
  height: 17rem;
  padding: 0 2rem 0 1rem;
  border-left: 1px solid #d2dcdc; }

.hospitals-point p {
  width: 100%;
  margin-top: -0.6rem; }

.hospitals-point svg {
  width: 6rem;
  -ms-flex-item-align: end;
      align-self: flex-end; }

.hospitals-point .svg path {
  fill: #dc4646; }

.doctors {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background: whitesmoke;
  padding: 5rem 0 10rem 0; }

.doctors-copy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 33%;
  margin-right: 2.5rem; }

.doctors-details {
  -ms-flex-item-align: end;
      align-self: flex-end; }

.doctors-proof {
  width: 33%;
  padding-top: 1.5rem;
  margin-left: 2.5rem; }

.doctors-point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 1.5rem 0 3rem 0;
  border-top: 1px solid #d2dcdc; }

.doctors-point p {
  width: 75%; }

.doctors-point svg {
  width: 6rem;
  -ms-flex-item-align: start;
      align-self: flex-start;
  margin-right: 2.5rem; }

.doctors-point .svg path {
  fill: #dc4646; }

.register {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background: #dc4646;
  color: white;
  padding: 5rem 0 10rem 0; }

.register-intro {
  width: 33%;
  margin-right: 2.5rem; }

.register-details {
  padding-bottom: 2.5rem; }

.register-proof {
  width: 33%;
  margin-left: 2.5rem; }

.register-point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 1.5rem 0 3rem 0;
  border-top: 1px solid #d2dcdc; }

.register-point svg {
  width: 6rem;
  -ms-flex-item-align: start;
      align-self: flex-start;
  margin-right: 2.5rem; }

.register-point .svg path {
  fill: #dc4646; }

button.pre-reg {
  width: 16rem;
  height: 4.5rem;
  padding: 1rem;
  border-radius: 100rem;
  border: 1px solid #dc4646;
  color: #dc4646;
  font-family: "SF UI";
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.8rem;
  cursor: pointer; }

button.pre-reg:hover {
  color: white;
  background: #dc4646; }

.doctors button.pre-reg {
  margin-top: 5rem; }

input[type=text], input[type=tel] {
  height: 4rem;
  font-size: 1.8rem;
  padding: 0; }

input[type=text], input[type=tel] {
  width: 100%;
  margin: 0.5rem 0;
  display: inline-block;
  background: none;
  border: 0;
  border-bottom: 1px solid white;
  color: white;
  font-family: "SF UI"; }

input::-webkit-input-placeholder {
  color: white; }

input:-ms-input-placeholder {
  color: white; }

input::placeholder {
  color: white; }

input:focus {
  border-bottom: 1px solid #1e1e1e; }

input:focus::-webkit-input-placeholder {
  color: #1e1e1e; }

input:focus:-ms-input-placeholder {
  color: #1e1e1e; }

input:focus::placeholder {
  color: #1e1e1e; }

input[type=submit] {
  background: white;
  width: 16rem;
  height: 4.5rem;
  padding: 1rem;
  margin-top: 5rem;
  border-radius: 100rem;
  border: 1px solid #dc4646;
  color: #dc4646;
  font-family: "SF UI";
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.8rem;
  cursor: pointer; }

input[type=submit]:hover {
  opacity: .7; }

input[type=submit]:visited {
  background: white; }

break {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  width: 0px;
  height: 0px;
  overflow: hidden; }

footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
  background: #1e1e1e;
  padding: 2.5rem;
  color: white; }

footer p {
  font-size: 1.8rem;
  margin-right: auto; }

footer .svg {
  width: 2.5rem;
  margin-left: 1rem; }

footer .svg path {
  fill: white; }

header a:hover {
  border-bottom: 1px solid #dc4646;
  padding-bottom: 2.5rem; }

.hospitals-point:hover {
  border-left: 1px solid #dc4646; }

.doctors-point:hover {
  border-top: 1px solid #dc4646; }

h1 {
  font-size: 8rem;
  line-height: 8rem;
  letter-spacing: -0.1rem;
  font-family: "SF Headline"; }

h2 {
  font-size: 4.5rem;
  line-height: 5rem; }

h3 {
  font-size: 4.5rem;
  line-height: 5rem;
  font-family: "SF Headline"; }

h4 {
  font-size: 3.5rem;
  line-height: 4rem;
  font-family: "SF Headline"; }

p {
  font-size: 2.5rem;
  line-height: 3rem; }

p.eyebrow {
  font-size: 1.9rem;
  line-height: 0rem;
  padding-bottom: 1rem;
  color: #dc4646;
  font-family: "SF Eyebrow";
  text-transform: uppercase; }

@media only screen and (max-width: 1000px) {
  .main-text {
    width: 60%; }
  .main-image {
    width: 40%; }
  .intro {
    width: 100%;
    padding: 0 5rem 5rem 5rem; }
  .hospitals, .doctors, .register {
    padding: 5rem 5rem 10rem 5rem; }
  .hospitals-intro, .hospitals-details, .doctors-copy, .doctors-proof, .register-intro, .register-proof {
    width: 50%;
    margin: 0; }
  .hospitals-intro, .doctors-copy {
    padding-right: 2.5rem; }
  .hospitals-details, .doctors-proof {
    padding-left: 2.5rem; }
  .hospitals-proof {
    width: 100%; } }

@media only screen and (max-width: 850px) {
  main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  header a {
    display: none; }
  .main-text {
    width: 100%;
    margin-top: auto;
    margin-bottom: 5rem; }
  .main-image {
    width: 40%;
    -ms-flex-item-align: start;
        align-self: flex-start; }
  .main-image .svg {
    margin-left: 0;
    width: 100%; } }

@media only screen and (max-width: 650px) {
  main {
    padding: 2.5rem;
    height: 100vh; }
  header .svg {
    height: 2.5rem; }
  .opening {
    padding: 5rem 0 5rem 0; }
  .intro {
    width: 100%;
    padding: 0 2.5rem 2.5rem 2.5rem; }
  .hospitals, .doctors, .register {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 5rem 2.5rem 10rem 2.5rem; }
  .hospitals-intro, .hospitals-details, .doctors-copy, .doctors-proof, .register-intro, .register-proof {
    width: 100%;
    margin: 0;
    padding: 0; }
  .hospitals-intro, .doctors-intro, .doctors-copy, .register-intro {
    margin-bottom: 2.5rem; }
  .doctors-proof, .register-form, .hospitals-proof {
    margin-top: 5rem; }
  .doctors-point svg, .hospitals-point svg {
    width: 9rem; }
  .hospitals-point p {
    width: 75%; }
  .hospitals-point {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    width: 100%;
    border-left: 0;
    border-top: 1px solid #d2dcdc;
    padding: 1.5rem 0 3rem 0;
    height: auto; }
  .hospitals-point svg {
    -ms-flex-item-align: start;
        align-self: flex-start;
    margin-right: 2.5rem; }
  .hospitals-point:hover {
    border-top: 1px solid #dc4646;
    border-left: 0; }
  button.pre-reg, input[type=submit] {
    height: 4rem;
    width: 14rem;
    font-size: 1.4rem; }
  h1 {
    font-size: 5.5rem;
    line-height: 5.5rem; }
  h2, h3 {
    font-size: 3.5rem;
    line-height: 4rem; }
  p {
    font-size: 2.0rem;
    line-height: 2.2rem; }
  p.eyebrow, footer p {
    font-size: 1.4rem; } }

@media only screen and (max-width: 540px) {
  main {
    padding: 1.5rem;
    height: 100vh; }
  .main-text {
    margin-bottom: 2.5rem; }
  header .svg {
    margin-top: 0.5rem; }
  header button.pre-reg {
    margin-top: 0rem; }
  .opening {
    padding: 0 0 5rem 0; }
  .intro, .hospitals, .doctors, .register {
    padding: 5rem 1.5rem 5rem 1.5rem; }
  .hospitals-intro, .doctors-intro, .doctors-copy, .register-intro {
    margin-bottom: 2.5rem; }
  .doctors-proof, .register-form {
    margin-top: 2.5rem; }
  .doctors-point svg, .hospitals-point svg {
    width: 7rem; }
  button.pre-reg, input[type=submit] {
    height: 3.75rem;
    width: 12rem;
    font-size: 1.2rem;
    line-height: 0rem; }
  h1 {
    font-size: 4.5rem;
    line-height: 4.5rem; }
  h2, h3, h4 {
    font-size: 2.8rem;
    line-height: 3.2rem; }
  p {
    font-size: 1.8rem;
    line-height: 2.1rem; }
  p.eyebrow, footer p {
    font-size: 1.2rem; } }
